Subject: Hallucinogenic fish
From: Robert Scott <[email-masked]>
Date: 8 Nov 1994 13:28:19 GMT
Newsgroups: alt.drugs

[email-masked] (Karlis Kalnins) wrote:

>I heard on the radio last night about a trend with some students 
>at some university (What a unique way to set up a 'strange new
>drug' story in the media) were swalowing live tropical fish of some
>variety, and the fish would release a drug when in the stomach that
>was a hallucinogen.  Anyone heard about this?  More info?
>On the radio, they said (the guy was reading a newspaper article) the
>'kids were turning their brains to cobwebs' and how horrible that this 
>was because the fish were not illegal.  Please help us, oh mighty 
>State! We can't tell what to put in out own bodies unless you outlaw
>what you think is bad!
>Anyways, anyone got any more info? Post.

O.K. from a book "The Hallucinogens" - Hoffer & Osmond

'Even a variety of fish produces hallucinations.  Roughly (1960)
described the dream fish present near Norfolk island.  The inhabitants
stated consuming this fish would produce nightmares.  In order to test
this claim, Joe Roberts, National Geographic photographer, consumed
some of the fish, broiled.  The next morning he reported "It was pure
science fiction." He saw a new kind of car, pictures of monuments to
mark man's first trip into space.  The fish is Kyphosus fuscus,
closely related to the silver drummer caught off New South Wales.
The author, Roughly, also tried the fish and had weird dreams.'

Rob.

=============================================================================

From: [email-masked] (Justin D. Kirkland)
Newsgroups: alt.psychoactives
Subject: Psychoactive Fish etc..
Date: 2 Dec 1994 02:02:38 GMT
Message-ID: <[email-masked]>

JLF is currently looking for Dreamfish of HI or the Norfolk
Islands.  The latin name is Kyphosus fuscus.  It was discussed
in Natl Geograhphic in 1960 pg 556.  Any information and 
specimens would be greatly appreciated and rewarded.  Also of
current interest is the Pufferfish aka- Blowfish, Boxfish
Porcipinefish, Globefish, Trunkfish, and Fugu.  Also specimens
and information on certain Hawaiin centipedes, AZ scorpians, 
various spiders, stingrays and middle eastern ants.
JLF can be reached at JLF, P.O. Box 184-jk, Elizabethtown, IN
47232 USA  or the above email address or 1-812-379-2508.
As always, anyone with any new information or specimens of
any form of psychoactive life, JLF may be interested in buying
or trading or may already carry them.
-- 

=============================================================================

From: [email-masked] (Sam Knight)
Newsgroups: alt.drugs
Subject: Re: fish hallucinogens
Date: 9 Nov 1994 10:13:18 GMT
Message-ID: <[email-masked]>

Guru Gnosis Sahib ([email-masked]) wrote:
: Karlis Kalnins ([email-masked]) wrote:
: : I heard on the radio last night about a trend with some students 
: : at some university (What a unique way to set up a 'strange new
: : drug' story in the media) were swalowing live tropical fish of some
: : variety, and the fish would release a drug when in the stomach that
: : was a hallucinogen.  Anyone heard about this?  More info?

: Yup, a file I happen to have (in Finnish, I'm afraid) has the following
: list of psychotropic fish:
: Abudefduf septemfasciatus (Sergeant major)    Pacific Ocean, Africa
: Epinephelus corallicola (Grouper)             Pacific Ocean
: Kyphosus cinerascens (Bluefish)               Indonesia
: Kyphosus vaigiensis (Brass bream)             Indonesia
: Mugil cephalus (Flathead mullet)              The tropics
: Mulloidichtys samoensis (Golden goatfish)     Indonesia
: Neomyxus chaptali (Mullet)                    Indonesia
: Saganus oramin (Rabbitfish)                   Indonesia, West Africa
: Upeneus arge (Goatfish)                       Indonesia

: (Halstead, Courville: Poisonous and Venomous Marine Animals of the World,
: Vol 2, U.S.Government Printing Office 1967)

: Other than that, it just states that "nobody is known to have died from
: consumption".  No mention of what the active ingredient is or anything.
: I'd venture a guess at either a DMT relative or bufotenin relative,
: which crop up in the venoms of other animals.

: --       _                                                    __
: Jani "Guru Gnosis Sahib" Poij{rvi  On the neverending quest  /(o\   BRAHMAN
: [email-masked]         for knowledge by identity. \o)/ +3580498797

Someone should do an analysis :)
There is also an hallucinogenic catipiller, or so says "chemistry in the
market place" (cant remember the author just now). Unfortunately he doesnt
provide a reference.

Sam